# newline
CPUTYPE=pentium-m
CFLAGS= -O -pipe

NO_NIS=true
NO_I4B=true

BOOTWAIT=3000
KERNCONF=SCHLEPPTOP_CURRENT

SUP_UPDATE=yes
SUP=/usr/local/bin/cvsup
SUPFLAGS= -g -L 1
SUPHOST=cvsup.at.FreeBSD.org
SUPFILE=/usr/local/etc/standard-supfile
PORTSSUPFILE=/usr/local/etc/ports-supfile
DOCSUPFILE=/usr/local/etc/doc-supfile
# added by use.perl 2006-04-10 16:45:28
PERL_VER=5.8.8
PERL_VERSION=5.8.8

